#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-11-29 16:15+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: templates/registration/login.html:91
msgid "Please sign-in to"
msgstr "Se connecter à"

#: templates/registration/login.html:97
msgid "Login"
msgstr "Identifant"

#: templates/registration/login.html:101
msgid "Password"
msgstr "Mot de passe"

#: templates/registration/login.html:106
msgid "Sign-in"
msgstr "Connexion"
